Bug 252351 - sysutils/nomad: Update to 1.0.1
Summary: sysutils/nomad: Update to 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Hixson
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-01-02 17:10 UTC by Brad Davis
Modified: 2021-01-18 15:46 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (jhixson)


Attachments
patch (3.25 KB, patch)
2021-01-02 17:10 UTC, Brad Davis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brad Davis freebsd_committer 2021-01-02 17:10:54 UTC
Created attachment 221200 [details]
patch

- Add reload support to the nomad rc script
- Remove ONLY_FOR_ARCHS, since the i386 build issue has been resolved
- files/patch-vendor_github.com_shirou_gopsutil_disk_disk__freebsd.go is not needed anymore
Comment 1 Automation User 2021-01-17 00:07:35 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/242678001
Comment 2 commit-hook freebsd_committer 2021-01-18 15:45:13 UTC
A commit references this bug:

Author: brd
Date: Mon Jan 18 15:44:44 UTC 2021
New revision: 561922
URL: https://svnweb.freebsd.org/changeset/ports/561922

Log:
  Update sysutils/nomad to 1.0.1

  - Add reload support to the nomad rc script
  - Remove ONLY_FOR_ARCHS, since the i386 build issue has been resolved

  PR:		252351
  Approved by:	maintainer timeout

Changes:
  head/sysutils/nomad/Makefile
  head/sysutils/nomad/distinfo
  head/sysutils/nomad/files/nomad.in
  head/sysutils/nomad/files/patch-vendor_github.com_shirou_gopsutil_disk_disk__freebsd.go